@charset "utf-8";


@media (max-width: 779px) {
  .reserve-btn {
    width: 250px;
    height: 250px;
    font-size: 24px;
  }

  .reserve-info li {
    margin: 10px 0;
    font-size: 16px;
  }

  .reserve-wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 60px;
  }

  .reserve-btn .icon img {
    margin-bottom: 30px;
  }
}

@media (max-width: 619px) {
/*   .reserve-btn { */
/*     width: 200px; */
/*     height: 200px; */
/*     font-size: 22px; */
/*   } */
/*  */
  .reserve-btn .icon img {
    margin-bottom: 30px;
  }
}


@media (max-width: 599px) {

  .reserve-header h2 {
    margin: 50px 0;
    font-size: 60px;
  }

  .reserve-wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 40px;
  }


  .reserve-btn .icon img {
    width: 40px;
    margin-bottom: 30px;
  }


}

@media (max-width: 519px) {

  .reserve-header h2 {
    margin: 50px 0 20px;
    font-size: 48px;
  }

  .reserve-info li {
    margin: 10px 0;
    font-size: 14px;
  }

  .reserve-wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
  }


}